﻿.agreeText {
    font-size: 30px;
}

.agreeTextCheckbox {
    width: 20px;
    height: 20px;
    float: right;
}

.upperView {
    width: 100%;
    box-shadow: 1px 0 0.5px #e1e1df;
    overflow: hidden;
}

.multiFileAddButton {
    width: 150px;
    height: 20px;
    background-color: #7dbbee;
    color: white;
    padding: 5px;
    border-radius: 10px;
    text-align: center;
    float: left;
    margin-left: 20px;
    cursor: pointer;
}

.floatingApproval {
    padding: 5px;
    position: fixed;
    top: 4px;
    left: 10px;
    width: 150px;
    background-color: #7dbbee;
    border-radius: 5px;
    text-align: center;
    display:none;
}

.approveBtn2 {
    background-color: white !important;
    width: 95% !important;
}

.approveBtn {
    width: 100%;
    color: #000000;
    font-size: 15px;
    border: 1px solid #808080;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 15px;
    background-color: #f5f5f5;
    height: 25px;
    padding-top: 5px;
    cursor: pointer;
}

.mu_wrap_upload {
    margin-bottom: 15px;
    display: inline-block;
    line-height: 43px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #A9A9A9;
    position: relative;
    overflow: hidden;
    width: 91%;
    font-size: 14px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 43px;
    right: 5%;
    background: beige;
}

.mu_upload {
    position: absolute;
    top: 0;
    margin: 0;
    cursor: pointer;
    opacity: 0;
    width: inherit;
    width: 100%;
    height: 43px;
}

.blanket_sheet {
    width: 40%;
    height: 80% !important;
    line-height: 150px;
    display: block;
    margin: auto;
}

#blanket_btn {
    line-height: 50px;
}

.blanket {
    padding-top: 10%;
}

@media screen and (max-width: 600px) {
    .blanket_sheet {
        width: 90%;
    }

    .blanket {
        padding-top: 5%;
    }
}

#pdfPreview {
    background-color: white;
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}

.blockedField {
    background-color:#e1e1df;
}

.pdfPreviewDownloadBtn {
    font-weight: bold;
    font-size: 16px;
    background: lemonchiffon;
}

.pdfPreviewDownloadDiv {
    position: fixed;
    right: 325px;
}
.d-none {
    display: none !important;
}